/* BLOG POST */

.blog-post__featured-image-wrapper {
	max-height: 650px;
	overflow: hidden;
	position: relative;
	padding-top: 96px;
}

.blog-post__featured-image-wrapper__image {
	width: 100%;
	object-fit: cover;
	object-position: center;
	aspect-ratio: var(--image-ratio-style-2);
	/**** panoramic, blog hero ****/
}

.blog-post__article {
	max-width: 96ch;
	width: 100%;
	margin: 0 auto 0 0;
	padding: 40px 0 80px 0;
	display: flex;
	flex-direction: column;
	/* gap: 72px; */
}

.blog-post__article a {
	color: var(--primary-200);
}

.blog-post__article__title {
	margin-bottom: 1.4rem;
	padding-top: 120px;
	padding-bottom: 400px;
	max-width: 92ch;
	max-width: 620px;
	width: 100%;
	margin: 0 auto 0 0;
}

.blog-post__article__meta {
	display: flex;
	gap: 5px;
	font-size: 16px;
	align-items: center;
	margin-bottom: 1.4rem;
	margin-top: 1rem;
}

.hs-audio-player {
	margin-top: 40px;
	margin-bottom: 5px;
	margin-right: 10%;
}

.blog-post__article__meta__author {}

.blog-post__article__meta__read-time,
.blog-post__article__meta__timestamp {
	font-size: 14px;
}

.blog-post__article__meta__social-links {
	margin-left: auto;
}

.blog-post__article__meta__social-links__list {
	display: flex;
	align-items: center;
	list-style: none;
	gap: 16px;
}

.blog-post__article__meta__social-links__list__item {
	display: flex;
}

.blog-post__article__meta__social-links__list__item svg {
	height: 20px;
}


.blog-post__article__meta__timestamp {
	display: block;
}

.blog-post__article__body ul {
	margin-left: 32px;
}

.blog-post__wrapper .content-wrapper {
	/* max-width: 1640px; */
}


/* .blog-post__wrapper blockquote:before {
	content: "";
	width: 2px;
	display: flex;
	height: 100%;
	background-color: var(--primary-000);
} */



.blog-intro-card__primary-content .eyebrow-title {
	font-size: 18px;
}

@media screen and (max-width: 1280px) {
	.blog-post__featured-image-wrapper {
			padding-top: 97px;
	}
}

@media screen and (max-width: 960px) {
	.blog-post__featured-image-wrapper {
			max-height: none;
			padding-top: 100px;
	}

	.blog-post__featured-image-wrapper .secondary__background-image {
			position: unset;
	}

	.blog-post__featured-image-wrapper .secondary__background-image .base__bg-img {
			margin-top: -100px;
			min-height: 240px;
			object-position: right;
			position: unset;
	}

	.blog-post__article__title {
			padding-top: 48px;
			padding-bottom: 48px;
	}

	.blog-post__article__title h1 {
			color: var(--primary-3);
			border-bottom: 1px solid var(--grey-100);
			padding-bottom: 24px;
	}

	.blog-post__article__title .eyebrow-title {
			color: var(--primary-200);
	}

	.blog-post__featured-image-wrapper .base__inner-wrapper.content-wrapper {
    padding: 0 24px !important;
	}

	.blog-post__wrapper .content-wrapper {
    padding: 0 24px !important;
	}
}

@media screen and (max-width: 768px) {
	.blog-post__article__meta {
			flex-direction: column;
			align-items: flex-start;
	}

	.blog-post__article__meta__author,
	.blog-post__article__meta__read-time,
	.blog-post__article__meta__timestamp {
			width: 100%;
	}

	.blog-post__article__meta__social-links__list,
	.blog-post__article__meta__social-links {
			margin-left: 0;
	}

	.blog-post__article__meta__social-links {
			margin-top: 1rem;
	}

}

/* COMMENTS */


#comments-listing .comment-reply-to {
	color: {
					{
					anchor_font_color
			}
	}

	;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
	color: {
					{
					color_variant(anchor_font_color, -40)
			}
	}

	;
}

#comments-listing .comment-reply-to:active {
	color: {
					{
					color_variant(anchor_font_color, 40)
			}
	}

	;
}

.blog-comments {
	margin: 0 auto;
	width: 100%;
	max-width: 96ch;
}

.blog-comments .new-comments {
	margin-top: 32px;
}

.blog-comments .new-comments .comment.depth-0 {
	border-top: 1px solid var(--grey-200);
	padding-top: 32px;
	margin-top: 32px;
}

.blog-comments .new-comments .comment.depth-0:last-child {
	border-bottom: 1px solid #eee;
	padding-bottom: 32px;
	margin-bottom: 32px;
}

.blog-comments .new-comments .comment.depth-1 {
	background-color: var(--grey-100);
	margin-left: 32px;
	padding: 32px;
	position: relative;
}

.blog-comments .new-comments .comment.depth-1:after {
	content: '';
	position: absolute;
	left: 16px;
	top: 38px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid var(--grey-500);
}


.blog-comments .hs-submit {
	text-align: center;
}

.blog-comments .comment-reply-to {
	border: 0 none;
}

.blog-comments .comment-reply-to:hover,
.blog-comments .comment-reply-to:focus {
	background-color: transparent;
	text-decoration: underline;
}

.blog-comments .replying {
	padding: 32px;
	background-color: #eee;
	margin-bottom: 32px;
}

.blog-comments .replying .replying-to {
	font-weight: bold;
	margin-bottom: 32px;
	display: block;
}

.blog-comments .replying .hs-form-field>label {
	padding-left: 0;
}


.blog-comments .comment-reply-to.hs-button.secondary {
	display: block;
}



.blog_card_group-item {
	display: flex;
	row-gap: 8px;
	flex-direction: column;
	justify-content: flex-start;
	margin-bottom: 60px;
	/* space for navigation */
}

.blog_card_group-item.swiper-slide {
	height: auto;
}


@media screen and (min-width: 480px) {
	.add_border.swiper-slide {
			height: auto;
	}
}

.link_style-bullet {
	text-decoration: dotted;
}

.swiper.card_swiper-slide,
.swiper.card_swiper-fade,
.swiper.card_swiper-zoom {
	padding: 0 0 40px;
}

/**************card image bleed to edges*************/

.add_border .blog_card_group__image-wrapper {
	padding: 20px;
}

.blog_card_group__image-wrapper.card_image-full-width {
	padding: 0;
}

/* NEW BLOG STYLES */

/* CARDS */
.blog_post_card {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	background-color: transparent;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	position: relative;
}

.blog_post_card.swiper-slide {
	opacity: 1;
	height: auto;
}

.blog_post_card__image-wrapper {
	display: flex;
	width: 100%;
	position: relative;
	padding: 0;
	grid-column: 1 / -1;
	grid-row: 1 / -1;
}

.blog_post_card__image-wrapper.no-padding {
	padding: 0;
}

.blog_post_card__post-link {
	/*-- add image?? */
	line-height: 0;
	overflow: hidden;
	display: block;
	width: 100%;
	border-radius: 16px;
}

.blog_post_card__image-wrapper__image {
	object-fit: cover;
	transition: transform 1s ease-in-out;
}

.blog_post_card__image-wrapper__image--medium {
	aspect-ratio: var(--image-ratio-style-2);
	height: 250px;
}

.blog_post_card__image-wrapper__image--short {
	aspect-ratio: var(--image-ratio-style-4);
	height: 200px;
}

.blog_post_card__image-wrapper__image--tall {
	aspect-ratio: 1/1.35;
	height: auto;
	width: 100%;
	object-fit: cover;
}

.blog_post_card__post-link:hover .blog_post_card__image-wrapper__image {
	/* transform: scale(1.1); */
}

.blog_post_card__image-wrapper__inner-wrapper {}

.blog_post_card__body {
	padding: 40px 32px;
	grid-column: 1 / -1;
	grid-row: 1 / -1;
	margin-top: auto;
	z-index: 5;
}

.blog_post_card__header {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.text-left .blog_post_card__header {
	justify-content: flex-start;
}

.text-right .blog_post_card__header {
	justify-content: flex-end;
}

.text-center .blog_post_card__header {
	justify-content: center;
}

.blog_post_card__header__title {
	margin: 0;
	line-height: 1.5;
	width: 100%;
}

.blog-post-card__title-link {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 8px;
	width: 100%;
	text-decoration: none;
}

.text-light * {
  color: #f3f3f3;
  fill: #f3f3f3;
}

.base__outer-wrapper.blog-post-outter-wrapper .base__inner-wrapper.content-wrapper {
	padding: 0 24px;
}

.blog-post__wrapper .content-wrapper .video__inner-wrapper {
	padding: unset !important;
}

.blog-post__animated-stats-wrapper .base__custom-content {
  width: 100%;
}

.blog-post-card__title-link img {
	align-self: flex-end;
}

.blog-post-card__link {
	width: 100%;
	max-width: 40ch;
	line-height: 1.2;
}

.blog_post_card__post-date-author {
	font-size: 14px;
	display: flex;
	gap: 8px;
}

.text-left .blog_post_card__post-date-author {
	justify-content: flex-start;
}

.text-right .blog_post_card__post-date-author {
	justify-content: flex-end;
}

.text-center .blog_post_card__post-date-author {
	justify-content: center;
}

.blog_post_card__post-date-author__author {}

.blog_post_card__post-date-author__author__link {}

.blog_post_card__post-date-author__post-date {}

.blog_post_card__read-time {
	font-size: 12px;
}

.blog_post_card__description {
	display: flex;
}

.text-left .blog_post_card__description {
	justify-content: flex-start;
}

.text-right .blog_post_card__description {
	justify-content: flex-end;
}

.text-center .blog_post_card__description {
	justify-content: center;
}

.blog_post_card__description__body {}

/* TAGS  */

.blog-tags {
	/* wrapper */
}

.blog-tags__list {
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: clamp(24px, 3vw, 48px);
	justify-content: flex-start;
	padding: 0;
	margin: 0;
}

.text-left .blog-tags__list {
	justify-content: flex-start;
}

.text-right .blog-tags__list {
	justify-content: flex-end;
}

.text-center .blog-tags__list {
	justify-content: center;
}

.blog-tags__wrapper {
	margin-bottom: 48px;
}

.blog-tags__bottom-border {
	height: 1px solid var(--grey-400);
	width: 100%;
}

.blog-tags__heading {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 24px;
	margin-bottom: 24px;
}

.blog-tags__list__item {
	display: block;
}

a.blog-tags__view-all {
	text-decoration: none !important;
	background-color: var(--highlight-300);
	padding: 8px 24px;
	border-radius: 50px;
	border: none;
	font-size: 16px;
	min-height: 48px;
	line-height: 24px;
	display: flex;
	align-items: center;
}

.blog-tags__list__item__link {
	line-height: 1.5;
	text-decoration: none;
	letter-spacing: -0.2px;
	font-weight: 400;
	font-size: 18px;
	padding: 8px 0;
}

.blog-tags__list__item__link:hover {
	color: var(--grey-100);
	/* text-decoration: underline; */
}

.blog-tags__list__item__link--active {
	color: var(--primary-100) !important;
	font-weight: 600;
	line-height: 144%;
	pointer-events: none;
	letter-spacing: -0.2px;
	border-bottom: 2px solid var(--primary-100);
}

.blog-tags--card.blog-tags {
	margin-top: auto;
	margin-bottom: 0;
}

.blog-tags--card .blog-tags__list {
	border-top: 1px solid var(--grey-100);
	padding: 10px 16px 16px;
	margin-top: 8px;
	gap: 8px;
}

.blog-tags--card .blog-tags__list__item__link {
	font-size: 0.55rem;
	padding: 4px 8px;
}

.blog-intro__wrapper .module-title {
	margin-bottom: 16px;
}

.blog-intro__wrapper .rich-text--full-width {
	max-width: 680px;
}

.blog-intro__wrapper {
	padding-top: 96px;
}

/* PAGENATION */

.page-load-button,
.blog-pagination {
	display: flex;
	justify-content: center;
}

.blog-pagination__view-more {
	margin: auto;
	color: var(--primary-200);
}

.infinite-scroll-last {
	margin: auto;
}

.page-load-status p {
	max-width: 100%;
}

.blog-pagination__link {
	border-radius: 5px;
	line-height: 1;
	padding: 8px 6px;
	text-decoration: none;
	min-width: 40px;
	display: inline-block;
	text-align: center;
	background-color: var(--grey-100);
	color: var(--grey-900);
}

.blog-pagination__link--active {
	color: var(--grey-100);
	background-color: var(--primary-700);
	pointer-events: none;
}

.blog-pagination__link:hover,
.blog-pagination__link:focus {
	text-decoration: none;
}

.blog-pagination__link--prev {
	margin-right: 8px;
}

.blog-pagination__link--next {
	margin-left: 8px;
}

.blog-pagination__link.blog-pagination__link--prev,
.blog-pagination__link.blog-pagination__link--next {
	background-color: transparent;

}

.blog-pagination__link.blog-pagination__link--disabled {
	color: var(--grey-300);
	cursor: default;
	pointer-events: none;
}

.blog-pagination__number-link:hover,
.blog-pagination__number-link:focus {
	color: var(--grey-100);
	/* background-color: var(--primary-900); */
	text-decoration: underline;
}

.blog-related-posts-wrapper {
	padding-left: 24px;
	padding-right: 24px;
}

.blog-post__wrapper .content-wrapper {
	padding: 0 24px !important;
}

.blog-post__animated-stats-wrapper.bg-colour--grey-000 {
	padding: 48px 0;
}

.blog-cards-wrapper .base__inner-wrapper {
	z-index: 2;
}

@media (max-width: 767px) {
	.blog-pagination__number-link {
		display: none;
	}
}

/* LAYOUT  */

/****************Grid Layout **************/
.blog_cards_wrapper {}


.blog_cards_wrapper__inner_wrapper {
	display: grid;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 36px;
	row-gap: 48px;
}

@media screen and (min-width: 1280px) {
	.blog-intro-card__wrapper {
		margin-top: 48px;
	}

	.blog-related-posts-wrapper {
		padding-left: 120px;
		padding-right: 120px;
	}

	.blog-post__wrapper .content-wrapper {
		padding: 0 120px !important;
	}

	.blog_cards--grid-col-2 {
			grid-template-columns: 1fr 1fr;
	}

	.blog_cards--grid-col-3 {
			grid-template-columns: 1fr 1fr 1fr;
	}

	.blog_cards--grid-col-4 {
			grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

@media screen and (max-width: 1279px) {

	.blog_cards--grid-col-2 {
			grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
	}

	.blog_cards--grid-col-3 {
			grid-template-columns: repeat(auto-fill, minmax(30.5%, 1fr));
	}

	.blog_cards--grid-col-4 {
			grid-template-columns: repeat(auto-fill, minmax(22%, 1fr));
	}

	.blog-intro__wrapper {
			padding-top: 97px;
	}
}

@media screen and (max-width: 960px) {
	.blog-post__wrapper .bg-media__picture::after {
		background: none;
	}
	
	.blog_cards--grid-col-3 {
			grid-template-columns: 1fr 1fr;
	}

	.blog-post__article pre {
			white-space: pre-wrap;
			max-width: 100%;
			font-size: 13px;
	}

	.blog-intro__wrapper {
			padding-top: 100px;
	}
}

@media screen and (max-width: 460px) {
	.blog_cards--grid-col-3 {
			grid-template-columns: 1fr;
	}
}

.blog-card-eyebrow {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-size: 18px;
	font-weight: 700;
	line-height: 150%;
	/* background: -webkit-linear-gradient(#8F21FF, #2638F2);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent; */
}

.text-light .blog-card-eyebrow,
.text-dark .blog-card-eyebrow {
	color: var(--highlight-100) !important;
}

.image-overlay,
.roundel-overlay {
	grid-column: 1 / -1;
	grid-row: 1 / -1;
	z-index: 1;
	pointer-events: none;
	border-radius: 16px;
}

.image-overlay--primary {
	/* background: linear-gradient(0deg, rgb(0 25 54) 25%, rgb(0 25 54 / 40%) 32%, rgb(142 142 142 / 5%) 100%); */
	background: linear-gradient(0deg, rgb(0 25 54 / 90%) 25%, rgb(0 25 54 / 40%) 40%, rgb(142 142 142 / 5%) 100%);
	transition: background 2s;
}

.image-overlay--black {
	/* background: linear-gradient(0deg, rgb(0 0 0) 25%, rgb(0 0 0 / 40%) 32%, rgb(142 142 142 / 5%) 100%); */
	background: linear-gradient(0deg, rgb(0 0 0 / 90%) 25%, rgb(0 0 0 / 40%) 40%, rgb(142 142 142 / 5%) 100%);
	transition: background 2s;


}

.blog_post_card:hover .blog-card-eyebrow {
	color: white;
	background: unset;
	-webkit-text-fill-color: white;
}

.blog-post-card__icon {
	margin-top: auto;
	min-width: 27px;
	min-height: 29px;
	transition: transform 0.2s;
}

.blog_post_card:hover .image-overlay {
	background: linear-gradient(0deg, rgba(210, 25, 40, 0.60) 0%, rgba(210, 25, 40, 0.60) 100%), linear-gradient(0deg, #D21928 0%, rgba(210, 25, 40, 0.00) 100%);
	z-index: 1;
}

.blog_post_card:hover .roundel-overlay {
	z-index: 2;
	background-image: url('https://4680098.fs1.hubspotusercontent-ap1.net/hubfs/4680098/CLP%20Website%20Assets/Backgrounds/case-study-hover-roundel.svg');
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
	opacity: 0.5;
}

.blog_post_card:hover .blog-post-card__icon {
	transform: translateX(8px);
}

.blog-cards__bg-circle {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1;
	opacity: 1;
	object-fit: contain;
}

.mix-blend-overlay {
	mix-blend-mode: overlay !important;
}

@media screen and (max-width: 960px) {
	video,
	.wp-video {
			width: 100% !important;
	}
}

@media screen and (max-width: 767px) {
	.blog-post-card__icon {
			min-height: 22px;
			min-width: 16px;
	}

	.blog-cards__bg-circle {
			display: none;
	}
}